.cpBold {
	font-family:'copperplate_gothic_boldRg',Arial,sans-serif;
}
.cpLight {
	font-family:'copperplate_gothic_lightRg',Arial,sans-serif;
}
.mainBkgColor {
	background-color:#9E1017;
}
.keyColor1 {
	color:#9E1017;
}
.keyColor1Bkg {
	background-color:#9E1017;
}
.keyColor1Hover:hover {
	color:#9E1017;
}
.keyColor2 {/*key 1 at 50%*/
	color:#C49892;
}
.keyColor2Bkg {
	background-color:#C49892;
}
.keyColor2Border {
	border-color:#C49892;
}
.keyColor3 {
	color:#A9A16B;
}
.keyColor3Bkg {
	background-color:#A9A16B;
}
.keyColor3Hover:hover {
	color:#A9A16B;
}
.keyColor4 {
	color:#AF1F76;
}
.keyColor4Bkg {
	background-color:#AF1F76;
}
.keyColor4Hover:hover {
	color:#AF1F76;
}
.keyColor4BkgHover:hover {
	background-color:#AF1F76;
}
.alertColor {
	color:#FF0000;
}
.alertColorHover:hover {
	color:#FF0000;
}
.alertColorBkg {
	background-color:#FF0000;
}
.black {
	color:#000000;
}
.blackHover:hover {
	color:#000000;
}
.blackBkg {
	background-color:#000000;
}
.white {
	color:#FFFFFF;
}
.whiteHover:hover {
	color:#FFFFFF;
}
.whiteBkg {
	background-color:#FFFFFF;
}
h1 {
	font-size:31px;
	font-family:'copperplate_gothic_boldRg',Arial,sans-serif;
	font-weight:normal;
	letter-spacing:11px;
	text-transform:uppercase;
}
h2 {
	font-size:26px;
	font-family:'copperplate_gothic_boldRg',Arial,sans-serif;
	font-weight:normal;
	color:#666666;
	letter-spacing:5px;
	text-transform:uppercase;
}
h3 {
	font-size:20px;
	font-family:'copperplate_gothic_boldRg',Arial,sans-serif;
	font-weight:normal;
	color:#666666;
	letter-spacing:4px;
	text-transform:uppercase;
}
h4 {
	font-size:14px;
	font-weight:bold;
}
h5 {
	font-size:13px;
	font-weight:bold;
}
h6 {
	font-size:12px;
	font-weight:bold;
}
.extraLargeBodyText {
	font-size:14px;
	cursor:default;
}
.largeBodyText {
	font-size:13px;
	cursor:default;
}
.mediumBodyText {
	font-size:12px;
	cursor:default;
}
.smallBodyText{
	font-size:11px;
	cursor:default;
}
.tinyBodyText{
	font-size:10px;
	cursor:default;
}
